/* ================================================================================== */
/* == CSS RESET & HTML5 Support ===================================================== */
/* ================================================================================== */
.clearfix:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

.clearfix {
display:inline-block;
zoom:1;
}

* html .clearfix {
height:1%;
}

/* Hides from IE-mac \*/
.clearfix {
display:block;
}

.clearleft {
clear:left!important;
}

.clearright {
clear:right!important;
}

article, aside, audio, 
canvas, command, 
datalist, details, 
embed, 
figcaption, figure, footer, 
header, hgroup, 
keygen, 
meter, 
nav, 
output, 
progress, 
section, source, 
video {
	display:block;
}
mark, 
rp, rt, ruby, 
summary, 
time {
	display:inline;
}

/* Global properties ======================================================== */
body { 
	background:url(../images/fond.jpg) repeat-x center top #fff; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%; 
	line-height:1em;
	color:#aaaaaa;
}
html { 
	min-width:1040px;
}
html, 
body { 
	height:100%;
}
a{color:#aaaaaa;	text-decoration: none ;	}
#ClockForm {
	float:left;
}
	#ClockForm fieldset {
		border:none;
		float:left;
		text-align:left;
	}
		#ClockForm fieldset input {
			border:none;
			background:none;
			color:#b1b1b1;
			text-transform:uppercase;
			width:300px;
		}

a.allez {  
	background:url(../images/boutonvert.png) no-repeat; display:block;
		width:150px; height:30px;
	border:0px solid #093c75;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-moz-box-shadow:0 1px 0 #fff;
	-webkit-box-shadow:0 1px 0 #fff;
	color:#fff;
	cursor:pointer;
	font-family:Arial,sans-serif;
	font-size:20px;
	font-weight:bold;
	padding:10px 0 0 0px;
	text-decoration:none;
	text-align:center;
	cursor: pointer;
} 

a.allez2 {  
	background:url(../images/boutonvert.png) no-repeat; display:block;
		width:150px; height:30px;
	border:0px solid #093c75;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-moz-box-shadow:0 1px 0 #fff;
	-webkit-box-shadow:0 1px 0 #fff;
	color:#fff;
	cursor:pointer;
	font-family:Arial,sans-serif;
	font-size:12px;
	font-weight:bold;
	padding:2px 0 0 0px;
	text-decoration:none;
	text-align:center;
	cursor: pointer;
} 
input.allez2 {  
	background:url(../images/boutonvert.png) no-repeat; display:block;
		width:150px; height:30px;
	border:0px solid #093c75;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-moz-box-shadow:0 1px 0 #fff;
	-webkit-box-shadow:0 1px 0 #fff;
	color:#fff;
	cursor:pointer;
	font-family:Arial,sans-serif;
	font-size:12px;
	font-weight:bold;
	padding:2px 0 0 0px;
	text-decoration:none;
	text-align:center;
	cursor: pointer;
} 
/* Global Structure ============================================================= */
#global {
	margin:0 auto;
	width:990px;
	font-size:12px;
	background-color:#fff;
		border-left:1px solid #86c440;
				border-right:1px solid #86c440;
}

#page {
		background-color:#fff;
		width:970px;
		padding:10px 10px 0px 10px;
		overflow:hidden;
	}
#gauche{float:left;width:80px;}
#contenu{float:right;width:880px;}

#caroussel{	border:1px solid #86c440;width:700px;float:left;}
#contenu H1{ color:#86c440; font-weight:bold; margin-bottom:5px; line-height:1.4;  font-size:30px; }
#contenu h4{  font-weight:normal; margin-bottom:15px; line-height:1.4;  font-size:24px; color:#999;  }
#ligne{width:880px;float:left;}
.lignecote{width:120px;float:left;}		

 .logo{float:left;width:30px;height:50px;font-size:10px;text-align:center;padding-left:5px;}	
 .lignehaut{width:880px;float:left;}
 
 #declichome{
 width:80px;height:429px;
     background:url("../images/declicp.jpg") no-repeat;}
#declichome .logos{margin-top:200px;}	
/*=============*/
/* bas */
/*=============*/
#bas{
width:990px;background-color:#ff9900;
	margin:0 auto;
	height:40px;
	font-size:12px;
	border:1px solid #f1c213;}
#bas ul{
	
		margin-left:70px;
		margin-top:7px;
		overflow: hidden ;
		color:#fff;
		font-size:14px;
		font-weight:bold;
}
#bas li {	display: block ;
		float: left ; 
		list-style: none ;  /*pour supprimer les points */

		padding-left:20px;
		margin-top:4px;
}

#bas li.bas {	display: block ;
		float: left ; 
		list-style: none ;  /*pour supprimer les points */
		width: 100px ;		
		
}
#bas li a {display: block ;

	text-align: center ;
	text-decoration: none ;	
	color:#fff;
		font-weight:bold;*/
}

#bas li a:hover, #menu li a:focus, #menu li a:active {
		text-decoration: underline ;
}
/*=============*/
/* menus de gauche */
/*=============*/
ul.menu {   margin:0;
            padding:0;
            width:250px;
            list-style-type:none;
            background-color:#FFFFFF;
            color:#000000;
            line-height:120%;
			overflow:hidden; }
ul.menu li {    margin:10px 0 0 0;
            padding:0;
            list-style-type:none;overflow:hidden;}
ul.menu li a.ui-accordion-link { float:left;
			display: block;  width:240px;
            padding:30px 0 0 0px;
            color:#fff;
            background:#86c440;
			 height:45px;
			 font-size:20px;margin:0 auto;
			 text-align:center; }


ul.menu li:hover { }
ul.menu li:hover a.ui-accordion-link {background:#dfb700;
            color:#FFFFFF; }


ul.menu li.active {   background:#dfb700;
            color:#FFFFFF; }
ul.menu li.active a.ui-accordion-link {   background:#dfb700;
            color:#FFFFFF;}


		/*petites vignettes menu */
		.listemenu{margin-top:10px;padding-left:10px;float:left;}
		.listemenu a:hover{		
		-moz-box-shadow:0 0 10px #000;
		-webkit-box-shadow:0 0 10px #000;		
		margin:0 12px 10px 2px;
		}
		#acc1 a div{ 	
			width:150px; text-align:center;
			padding-top:40px;padding-bottom:10px;
			color:#fff;
			font-size:16px;
		
 			}
		a.pboutonverte00{
		margin:0 10px 10px 0px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		-moz-box-shadow:0 0 5px #aaa;
		-webkit-box-shadow:0 0 5px #aaa;
		float: left; 	
		background: #fff; 
		height:83px; 
		width: 150px;
		background:url(../images/pvignettes/vignetteverte00.jpg);
		z-index:400;
		}
		

			a.pboutonverte01{
		margin:0 10px 10px 0px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		-moz-box-shadow:0 0 5px #aaa;
		-webkit-box-shadow:0 0 5px #aaa;
		float: left; 	
		background: #fff; 
		height:83px; 
		width: 150px;
		background:url(../images/pvignettes/vignetteverte01.jpg);
		z-index:400;
		}
		
			a.pboutonverte10{
		margin:0 10px 10px 0px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		-moz-box-shadow:0 0 5px #aaa;
		-webkit-box-shadow:0 0 5px #aaa;
		float: left; 	
		background: #fff; 
		height:83px; 
		width: 150px;
		background:url(../images/pvignettes/vignetteverte10.jpg);
		z-index:400;
		}
		a.pboutonverte11{
		margin:0 10px 10px 0px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		-moz-box-shadow:0 0 5px #aaa;
		-webkit-box-shadow:0 0 5px #aaa;
		float: left; 	
		background: #fff; 
		height:83px; 
		width: 150px;
		background:url(../images/pvignettes/vignetteverte11.jpg);
		z-index:400;
		}
			/*bleu*/
		a.pboutonbleu00{
		margin:0 10px 10px 0px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		-moz-box-shadow:0 0 5px #aaa;
		-webkit-box-shadow:0 0 5px #aaa;
		float: left; 	
		background: #fff; 
		height:83px; 
		width: 150px;
		background:url(../images/pvignettes/vignettebleu00.jpg);
		z-index:400;
		}
				a.pboutonbleu01{
		margin:0 10px 10px 0px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		-moz-box-shadow:0 0 5px #aaa;
		-webkit-box-shadow:0 0 5px #aaa;
		float: left; 	
		background: #fff; 
		height:83px; 
		width: 150px;
		background:url(../images/pvignettes/vignettebleu01.jpg);
		z-index:400;
		}
					a.pboutonbleu10{
		margin:0 10px 10px 0px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		-moz-box-shadow:0 0 5px #aaa;
		-webkit-box-shadow:0 0 5px #aaa;
		float: left; 	
		background: #fff; 
		height:83px; 
		width: 150px;
		background:url(../images/pvignettes/vignettebleu10.jpg);
		z-index:400;
		}
					a.pboutonbleu11{
		margin:0 10px 10px 0px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		-moz-box-shadow:0 0 5px #aaa;
		-webkit-box-shadow:0 0 5px #aaa;
		float: left; 	
		background: #fff; 
		height:83px; 
		width: 150px;
		background:url(../images/pvignettes/vignettebleu11.jpg);
		z-index:400;
		}
			/*jaune*/	
		a.pboutonjaune00{
		margin:0 10px 10px 0px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		-moz-box-shadow:0 0 5px #aaa;
		-webkit-box-shadow:0 0 5px #aaa;
		float: left; 	
		background: #fff; 
		height:83px; 
		width: 150px;
		background:url(../images/pvignettes/vignettejaune00.jpg);
		z-index:400;
		}
		
			a.pboutonjaune01{
		margin:0 10px 10px 0px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		-moz-box-shadow:0 0 5px #aaa;
		-webkit-box-shadow:0 0 5px #aaa;
		float: left; 	
		background: #fff; 
		height:83px; 
		width: 150px;
		background:url(../images/pvignettes/vignettejaune01.jpg);
		z-index:400;
		}
		
			a.pboutonjaune10{
		margin:0 10px 10px 0px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		-moz-box-shadow:0 0 5px #aaa;
		-webkit-box-shadow:0 0 5px #aaa;
		float: left; 	
		background: #fff; 
		height:83px; 
		width: 150px;
		background:url(../images/pvignettes/vignettejaune10.jpg);
		z-index:400;
		}
		
			a.pboutonjaune11{
		margin:0 10px 10px 0px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		-moz-box-shadow:0 0 5px #aaa;
		-webkit-box-shadow:0 0 5px #aaa;
		float: left; 	
		background: #fff; 
		height:83px; 
		width: 150px;
		background:url(../images/pvignettes/vignettejaune11.jpg);
		z-index:400;
		}
		
#resultat{
	background:#f7f7f7;
	background:-moz-linear-gradient(90deg, #ccc, #fff); /* Firefox */
	background:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc)); /* Webkit */
	border:1px solid #aaa;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-moz-box-shadow:0 0 15px #aaa;
	-webkit-box-shadow:0 0 15px #aaa;
	margin:0px auto 0;
	padding:20px;
	width:820px;
	float:left;
	margin-top:40px;
	color:#767676;
	font-weight:normal;
}
#resultat h2{font-size:16px;color:#86c440;padding:10px;}


input.allez {  margin-top:20px;
	background:url(../images/boutonvert.png) no-repeat; display:block;
		width:150px; height:40px;
	/*background:-moz-linear-gradient(90deg, #ff6600, #ff9900); /* /* Firefox */
	/*background:-webkit-gradient(linear, left top, left bottom, from(#ff9900), to(#ff6600));*/ /* Webkit */
	border:0px solid #093c75;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-moz-box-shadow:0 1px 0 #fff;
	-webkit-box-shadow:0 1px 0 #fff;
	color:#fff;
	cursor:pointer;
	font-family:Arial,sans-serif;
	font-size:20px;
	font-weight:bold;

	
	text-decoration:none;
	text-align:center;
	cursor: pointer;
/*	text-shadow:0 1px 1px #333;*/

} 
input.allezsauv {  margin-top:10px;
	background:url(../images/sauvdepistage.png) no-repeat; 
	display:block;
	width:280px; height:72px;
	
	color:#fff;
	cursor:pointer;
	font-family:Arial,sans-serif;
	font-size:20px;
	font-weight:bold;

	
	text-decoration:none;
	text-align:center;
	cursor: pointer;
/*	text-shadow:0 1px 1px #333;*/

} 